Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 19:03:34 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    I want to cancel that order cause it delayed for the second time           10:55 PM, 22nd Feb                     User                    Order #9636510937           10:56 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            10:57 PM, 22nd Feb                   Mohammad                   Please allow me to check it for you.            11:00 PM, 22nd Feb                   Mohammad                   order is already submitted           11:01 PM, 22nd Feb                   Mohammad                   It is on COD yo ucan refuse the order when our courier contacts you           11:01 PM, 22nd Feb                   Mohammad                   Is there anything else I can help ?           11:01 PM, 22nd Feb                     User                    So when the courier contact news I can just refuse to receive it cause it's already been delayed more than once           11:02 PM, 22nd Feb                   Mohammad                   yes you can           11:02 PM, 22nd Feb                     User                    Thanks           11:02 PM, 22nd Feb                   Mohammad                   welcome           11:03 PM, 22nd Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:03 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141864